@charset "utf-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
 .link {
   text-decoration: none;
 }

body {
  background: #fff;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size:15px;
  display: flex;
  flex-direction: column;
}
.sliderimg-responsive {
  width: 100%;
  max-width: 1200px;
  height: auto;
  display: block;
  margin: 0 auto;
  padding-left: 0.5em;
  padding-right: 0.5em;
}
.glb-menu{
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    background: #FFFFFF;
    align-items: center;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 100;
    max-width: 1060px;
    min-width: 360px;
}

/* Style for the PAGE TOP button */
#pageTopBtn {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 70px;
  height: 70px;
  background-color: #0a2d88;
  color: white;
  text-align: center;
  line-height: 60px;
  font-size: 12px;
  font-weight: bold;
  cursor: pointer;
  border: none;
  z-index: 1000;
}
        
#pageTopBtn.clicked {
  background-color: orange;
}

h1{
  margin: 0;
  padding: 0;
}

h2{
  margin: auto;
  text-align: center;
  color:#FF5722;
  font-weight: bolder;
  padding-top: 30px;
  font-size: 2.2rem;
}

h3{
    margin: 0px 0px 30px 10px;
    text-align: left;
    color: #FF5722;
    font-weight: bolder;
    font-size: 1.3rem;
    padding: 3px;
}

.jpn{
  font-size: 90%;
  color: #555555;
  margin-right: 1.5rem;
  min-height: 3rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.jpn a{
  text-decoration: none;
  padding: 0.7rem;
}
.jpn a:hover{
  color:#fff;
  background-color:#0a2d88 ;
}
.jpn a:before {
  content: '\f0da';
  font-family: FontAwesome;
  margin-right: 0.5rem;
  color: #FF5722;
}
header{
  width: 100%;
  min-height: 50px;
  min-width: 360px;
  background: #0a2d88;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-around;
  align-items: center;
  position: relative;
}
.logo{
margin-top: 5px;
z-index: 100;
}
.span-container,
.checkbox {
  width: 35px;
  height: 35px;
  position: absolute;
  right: 2rem;
  top: 50%;
  transform: translateY(-50%);
}
.checkbox {
  opacity: 0;
  z-index: 100;
}
.span-container {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  z-index: 90;
}
.span-container span {
  width: 100%;
  height: 3px;
  background: white;
  transition: all 250ms ease-out;
  transform-origin: 0 0;
}
.checkbox:checked ~ .span-container span:nth-last-child(1) {
  transform: rotate(-45deg) translate(-1px, 0px);
}
.checkbox:checked ~ .span-container span:nth-last-child(2) {
  transform: rotate(0deg) scale(0.2, 0.2);
  opacity: 0;
}
.checkbox:checked ~ .span-container span:nth-last-child(3) {
  transform: rotate(45deg) translate(0px, -1px);
}
.nav-container {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  max-width: 1200px;
  height: 100vh;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
  z-index: 50;
  background: #0a2d88;
  transition: all 250ms ease-out;
  transform: translateX(-100%);
}
.nav-container a {
  text-decoration: none;
  color: white;
}
.checkbox:checked ~ .nav-container {
  transform: translateX(0%);
}
.privacy-policy .copyright{
  padding:0rem 3rem 0rem 3rem;
}
.nav-container a:before {
  content: '\f0da';
  font-family: FontAwesome;
  margin-right: 0.5rem;
  color:#FF5722;
}
footer{
  width: 100%;
  min-height: 20px;
  min-width: 360px;
  color:#FFFFFF;
  background: #0a2d88;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  /*position: relative;*/
  /*position: fixed;*/
  font-size: 0.8rem;
  bottom: 0;
  left: 0;
}
.footer-content {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-evenly;
  align-items: center;
  position: relative;
}
.privacy-policy a{
  color:#FFFFFF;
  text-decoration: none;
}
.privacy-policy a:hover {
  color:#0a2d88;
  background: #FFFFFF;

}
.privacy-policy a:before {
  content: '\f0da';
  font-family: FontAwesome;
  margin-right: 0.5rem;
  color:#FF5722;
}

.n2-section-smartslider{
  min-width: 360px;
}

#partnership_SSL_contents,
#products_contents,
#companyinfo_contents{
    border: 1px solid #ddd;
    border-radius: 26px;
    margin: auto;
    padding: inherit;
    box-sizing: initial;
    max-width: 1000px;
    min-width: 360px;
    margin-top: 30px;
    margin-bottom: 50px;
}
#products_contents,#companyinfo_contents{
  border: none;
}

#products_contents ul{
  display: flex;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  font-size: 80%;
  color:#555555;
  margin-top: 30px;
  flex-wrap: wrap;
  align-content: flex-start;
  align-items: center;
 justify-content: center;
}
#products_contents li{
  background-color: #fffFFF;
  margin: 5px;
  padding: 3px;
  font-weight: bold;
  list-style-type: none;
  border: 1px solid #CCCCCC;
  width: 187px;
  height: 100px;
  background-color: #fefefe;
}

#products_contents span{
  display: list-item;
  padding: 2px;
}

#partnership_SSL_contents .beforeform{
  margin: 50px;
  letter-spacing: 0.05em;
  font-weight: bold;
  font-size: 18px;
  color: #555555;
  line-height: 2em;
}
#partnership_SSL_contents .error_messe {
  margin: 20px;
  font-weight: bold;
  font-size: 16px;
  color: #000000;
  line-height: 2em;
}

#products_contents .beforeproducts{
  letter-spacing: 0.05em;
  font-weight: bold;
  font-size: 100%;
  color: #555555;
  line-height: 2em;
  margin: 20px;
}

#companyinfo_contents dl {
border: groove #FF5722;
border-width: 0 0 0 4px;
/*padding: 10px;*/
display: flex;
flex-flow: row wrap;
width: 95%;
margin: 0px 10px 10px 10px;
color:#555555;
}

#companyinfo_contents dt {
font-weight: bold;
flex-basis: 25%;
padding: 15px;
background-color: #f1f1f1;
border-bottom: 1px solid #ccc;
text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}

#companyinfo_contents dd {
flex-basis: 75%;
padding: 15px;
background-color: #fff;
border-bottom: 1px solid #ccc;
}

#overview,#history, #locations{
  padding-bottom: 4rem;
}

#partnership_SSL_contents .Form {
  margin-top: 50px;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  max-width: 900px;
  padding-left: 10px;
  padding-right: 10px;
}
#partnership_SSL_contents .Form-Item {
  margin-top: 10px;
  padding-left: 14px;
  padding-bottom: 1px;
  width: 100%;
  display: flex;
  align-items: center;
  background-color: #f5f5f5;
}
#partnership_SSL_contents .Form-Item-Label {
  width: 100%;
  max-width: 250px;
  font-weight: bold;
  font-size: 18px;
  color:#333333;
}
#partnership_SSL_contents .Form-Label{
  font-weight: bold;
  font-size: 100%;
  color:#333333;
}

#partnership_SSL_contents .Form-error{
  padding: 1em 2em 1em 2em;
  font-weight: normal;
}

#partnership_SSL_contents .Form-Item-Label.isMsg {
  max-width: 170px;
}

#partnership_SSL_contents .Form-Item-Label-Required {
  color: #ff0000;
}
#partnership_SSL_contents .Form-Item-Input {
  border: 1px solid #ddd;
  border-radius: 6px;
  padding: 1em;
  height: 40px;
  flex: 1;
  width: 100%;
  background: #ffffff;
  font-size: 18px;
  color: #000000;
  font-family: Verdana, Helvetica, Arial, sans-serif;
}

#partnership_SSL_contents .Form-Item-Textarea {
  border: 1px solid #ddd;
  border-radius: 6px;
  padding: 1em;
  height: 216px;
  flex: auto;;
  width: 100%;
  background: #FFFFFF;
  font-size: 18px;
  color: #555555;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  line-height: 1.3em;
}

#partnership_SSL_contents .Form-Btn {
  border-radius: 10px;
  margin-top: 32px;
  margin-left: auto;
  padding:15px;
  background: #e7e7e7;
  color: #000000;
  font-weight: bold;
  font-size: 100%;
  -webkit-box-shadow: 4px 4px 0 #b1b2bb;
  box-shadow: 4px 4px 0 #b1b2bb;
}

#partnership_SSL_contents .Form-Btnsmall{
font-weight: normal;
margin-left: 20px;
font-size: 80%;
}

#partnership_SSL_contents .Form-Btn:hover{
   -webkit-box-shadow: -4px -4px 0 #b1b2bb; 
  box-shadow: -4px -4px 0 #b1b2bb; 
}

#en-content {
  margin: 0 auto 3rem;
  padding-left: 2%;
  padding-right: 2%;
  min-width: 360px;
}

.tree {
  display: block;
  padding-bottom: 1rem;
  margin-bottom:  1.5rem;
  max-width: 29%;
  text-align: center;
  background-color: #ffffff;
  box-shadow: 0 .1875rem .4375rem 0 rgba(0, 0, 0, .13), 0 .0625rem .125rem 0 rgba(0, 0, 0, .11);
}

.tree_thumb{
  margin-bottom: 0.5rem;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

.tree_title {
color: #FF5722;
position: inherit;
letter-spacing: unset;
margin: .5em 0em 1em .5em;
text-decoration: none;
max-inline-size: max-content;
}

.tree_list {
  padding-left: 2%;
  padding-right: 2%;
}

.treeList_item {
  margin-bottom: 0.5rem;
  font-size: 1.2rem;
  list-style: none outside;
  text-indent: 15px;
  background: url(../img/common/parts/icon_03.png) no-repeat 0px 6px;
}

.treeListItem_link{
  text-decoration: none;
  padding-bottom: 3px;
  position: relative;
  color: #555555;
}

.treeListItem_link::before {
  background: #FF5722;
  content: '';
  width: 100%;
  height: 3px;
  position: absolute;
  left: 0;
  bottom: 0;
  margin: auto;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform .3s;
}
.h3link{
  color: #FF5722;
  text-decoration: none;
}

.h3link :hover{
  background: #FF5722;
  color: #ffffff;
}

.treeListItem_link:hover::before {
  transform-origin: left top;
  transform: scale(1, 1);
}

/* if screenwidth is bigger than 768px */
@media screen and (min-width: 768px) {
  .checkbox,
  .span-container {
    display: none;
  }
  .nav-container {
    position: relative;
    left: none;
    top: none;
    height: 100%;
    display: flex;
    flex-flow: row nowrap;
    justify-content:center;
    align-items: center;
    z-index: 50;
    background: transparent;
    transition: none;
    transform: none;
  }
  .nav-container a {
  padding: 1rem 0rem 1rem 2rem;
  width: 32%;
  cursor: pointer;
  font-weight: bold;
  }
  .nav-container a:hover {
    color: #555555;
    background: #FFFFFF;
  }

 h1 img{
   width: 100%;
 }

#en-content {
 display: flex;
 flex-direction: row;
 justify-content: space-around;
 max-width: 1200px;
 /*padding-left: 1%;
  padding-right: 1%;*/
  }
  
.tree_list {
    padding-left: 4%;
    padding-right: 4%;
    text-align: left;
}
.treeThumb_image {
    /*max-width: 255px;*/
    max-height: 200px;
    transition: 1s all;
}
.treeThumb_image:hover {
  transform: scale(1.5, 1.5);
  transition: 1.5s all;
}
}

/* if screen is smaller than 1000px */
@media screen and (max-width: 1000px) {
  #partnership_SSL_contents,#products_contents{
    border: none;
    min-width: 360px;
  }
}


/* if screen is smaller than 767px */
@media screen and (max-width: 767px) {
.logo{
 margin-bottom: -30px;
 z-index: 100;
}
h1 img{
  width: 70%;
}
.jpn{
  min-height: 2rem;
}
.nav-container {
  top:5rem;
  height: fit-content;
}
.jpn a{
  padding: 0.2rem;
}

.glb-menu{
  position: sticky;
}
header{
    position: sticky;
    top: 30px;
    z-index: 99;
}
.nav-container a {
  padding:1rem 1rem 1rem 3rem;
  cursor: pointer;
  font-size: clamp(1.1rem, 3vw, 2rem);
  margin: 0.5rem auto;
  width: 100%;
}
  .nav-container a:hover {
  color: #555555;
  background: #FFFFFF;
}
#partnership_SSL_contents .beforeform{
  margin: 30px 10px 30px 10px;
  line-height: 1.1em;
  font-size: 1.1rem;
}

#partnership_SSL_contents .error_messe {
  margin: 30px 10px 30px 10px;
  line-height: 1.1em;
  font-size: 1.1rem;
}

#companyinfo_contents dl {
  flex-flow: column;
  border: none;
}

#companyinfo_contents dt {
  padding: 5px;
  border-bottom: none;
  text-shadow: none;
}

#products_contents .products_contents{
  line-height: 1.4rem;
}
#products_contents li{
  width: 160px;
  height: 110px;
}
#partnership_SSL_contents .Form-Item {
  padding-left: 14px;
  padding-right: 1px;
  flex-wrap: wrap;
  }

 #partnership_SSL_contents .Form-Item-Label {
  max-width: inherit;
  display: flex;
  align-items: center;
  font-size: 100%;
  margin-top: 10px;
  }
#partnership_SSL_contents.Form-Item-Input {
    margin-left: 5px;
    height: 40px;
    flex: inherit;
    font-size: 100%;
  }
#partnership_SSL_contents .Form-Item-Textarea {
  margin-left: 0;
  height: 200px;
  flex: inherit;
  font-size: 18px;
  margin-left: 5px;
  color: #555555;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  }
.Form-Btn {
  margin-top: 24px;
  padding: 8px;
  -webkit-box-shadow: 4px 4px 0 #b1b2bb;
  box-shadow: 4px 4px 0 #b1b2bb;
  }
  .Form-Btn:hover {
   -webkit-box-shadow: -4px -4px 0 #b1b2bb; 
  box-shadow: -4px -4px 0 #b1b2bb; 
  }

.tree {
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 2em;
  max-width: 100%;
  text-align: left;
  }
.tree_title {
  text-decoration-line: none;
  margin-inline: auto;
  max-inline-size: max-content;
  font-size: 1.5rem;
}
.treeThumb_image {
  width: 100%;
}
.treeList_item {
  margin-bottom: 1rem;
  font-size: 1.3rem;
}
.tree_thumb {
  width:100%;
  transition: 1s all;
}
.treeThumb_image:hover {
  transform: scale(1.5, 1.5);
  transition: 1.5s all;
}
}

.companyinfobtn {
  max-width: 1200px;
  margin: 30px auto;
  text-align: center;
}
        
.companyinfobtn a {
  display: inline-block;
  margin-bottom: 30px;
  text-decoration: none;
  color: #FF5722;
  background-color: white;
  border: 2px solid gray;
  font-weight: bold;
  font-size:1.2em;
  padding: 10px 20px;
  border-radius: 5px;
  transition: background-color 0.3s, color 0.3s;
}
        
.companyinfobtn a:hover {
  color: white;
  background-color: orange;
}
        
@media (min-width: 768px) {
  .companyinfobtn {
    display: flex;
    justify-content: center;
  }
        
  .companyinfobtn a {
    margin-bottom: 0;
    margin-right: 30px;
  }
        
  .companyinfobtn a:last-child {
    margin-right: 30px;
  }
}
        
@media (max-width: 768px) {
  .companyinfobtn a {
    margin-bottom: 10px;
    margin-bottom: 10px;
    width: 100%;
  }
.companyinfobtn {
  text-align: left;
  width: 90%;
  margin: 30px 0px 0px 30px;
  }

}